Subject: Re: PixPro2 now shipping
From: [email-masked] (Sean Cunningham)
To: [email-masked]
Date: Sun, 31 Jul 1994 13:08:53 -0700 (PDT)

:) 
:) > 
:) > Axiom software began shipping Pixel 3D Professional Version 2
:) > yesterday. It has an entirely revamped interface and a couple
:) > dozen significant new features. AGA support. PostScript support. ARexx.
:) > Object painting. Surface painting. Hierarchy support. Etc. etc.
:) > Call 1-800-49-AXIOM for more info or 1-612-894-0596 if the 800
:) > nbr won't work from your locale.
:) > 
:) > Ask about the upgrade price if you own any earlier version of
:) > Pixel 3D.
:) > 
:) > Harv
:) > [email-masked]
:) > 
:) 
:) I hear this is the Amiga product from them.  Too bad.
:) 
:) I wonder how well the postscripit conversion works.
:) 

Too bad???!!!  I'm quite happy that this is an Amiga program.  Does the above
sound like what I think it is?  3D Paint?  This is how ILM did such a good
job of texture-mapping the dinos for JP, as well as the Flintstones.

If it does have 3D paint, count me in!

:) dan
:)